IEC 61850 Certificate - IEC 61850 Certificate #1963

AK1703 ACP [Siemens AG Osterreich]

07/08/2021 04:20 PM

- Herbert Falk

Status:
Priority:
61850 Edition:

61850 Tested
Aspects:

Company:

Address:

Product:
HW Version:

SW Version:

Key Words:

Test Procedure
Version:

IEC 61850 Blocks
Certified:

Certificate/Result
Reviewer:

Approval Date:

Standards Tested:

Current Test Lab
Name:

Approved
Normal
Edition 1

Server

Siemens AG Osterreich

Ruthnergasse 3
A-1210 Vienna
Austria

AK1703 ACP

1.1

Basic Exchange (B1), Data Sets (B2),
Direct Control (12a), Enhanced Direct
Control (12c), Enhanced SBO Control
(12d), GOOSE Publish (9a), GOOSE
Subscribe (9b), Unbuffered Reporting
(B3)

rebecca.davenport,kathy.ellis
07/04/2015
61850-6, 61850-7-1, 61850-7-2,

61850-7-3, 61850-7-4, 61850-8-1
DNV Netherlands (A)

Test Document:

Certificate Name:

Certificate Hash:

Vendor Artifact File
Name:

Vendor Artifact Hash:

Umbrella
Organization:

Optional Reservation
Test:

Serial Number:

Publisher Legacy
Variants:

Publisher Preferred
Rates:

Publisher Preferred
Variants:

Subscriber Legacy
Variants:

Subscriber Preferred
Variants:

Subscriber Preferred
Rates:

30720572-Consulting 08-1738

48B2EB764F470583736D8B0135BEDS
E34399AE45E061D9603C2BA7DA5167
6018

No

Description

This certificate and its information was migrated from a previous database

History

#1 - 07/08/2021 04:20 PM - Herbert Falk
- File 08-1738_SJM_SICAM1703AK-Certificate.pdf added

#2 - 07/10/2021 08:23 PM - Herbert Falk
- Address updated
- Approval Date changed from 07/04/2015 to 07/14/2015

#3 - 07/10/2021 08:27 PM - Herbert Falk
- Approval Date changed from 07/14/2015 to 07/04/2015

Files

08-1738_SJM_SICAM1703AK-Certificate.pdf
